<!DOCTYPE html>
<html>
    <head>
    </head>
    <body>

        <a href="https://itescia.blackboard.com/" onmouseover="fermerFenetreCourante()"> Fermer </a>
        <br>
        <a href="https://formations.cci-paris-idf.fr/IntNum/index.php/CAS" onmouseover="ouvrirFenetre()"> Ouvrir </a>


    <script>
    function fermerFenetreCourante()
    {
      window.close();
    }

    function ouvrirFenetre()
    {
      window = window.open("https://formations.cci-paris-idf.fr/IntNum/index.php/CAS", "cci")
    }
    </script>


    </body>
</html>
